Subject: [Megaco] How MGC and MG communicate

From: Anish Nema <[email-masked]>
Date: Mon, 20 May 2002 09:50:16 +0500 (GMT+0500)

Hi floks,
My name is Anish and I am an Indian. This is my first mail. I am working
with an Indian Telecom R&D company. We want to support megaco in our ATM
switch. My question is 
1. Is Megaco an API specification or a signalling statndard.
-> I mean in order to support megaco to communicate between MGC and MG, we
need to send signalling message, if so, how will the signalling stack
look like. 
or
-> MGC and MG will communicate with each other using API which is being
specified in H.248/megaco.
anish nema

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco